Add new comment

This worked. Of the three python versions, 3.5 is the default.

Thanks